# Miscellaneous Debian Packages

This project automatically builds miscellaneous Debian packages for my
personal use (and sometimes adapted to my needs).

There is a daily Gitlab-CI run which builds the latest stable version
of each package and pushes them to my private repository.  For more
information, please see [https://repo.s3lph.me/](https://repo.s3lph.me/).

## Packages

- [ansible-semaphore](https://github.com/ansible-semaphore/semaphore)
- [atlasswprobe](https://github.com/RIPE-NCC/ripe-atlas-software-probe)
- [daliserver](https://github.com/onitake/daliserver)
- [forgejo](https://codeberg.org/forgejo/forgejo)
- [forgejo-runner](https://code.forgejo.org/forgejo/runner)
- [http-mqtt-bridge](https://github.com/subzerobo/http-mqtt-bridge)
- [keycloak-24](https://github.com/keycloak/keycloak)
- [linux-diversion-ath-regd-optional](https://github.com/twisteroidambassador/arch-linux-ath-user-regd/issues/1)
- [lottieconverter](https://github.com/sot-tech/LottieConverter)
- [matrix-element-web](https://github.com/element-hq/element-web/)
- [matrix-hydrogen](https://github.com/element-hq/hydrogen-web/)
- [matrix.to](https://github.com/matrix-org/matrix.to)
- [matterbridge](https://github.com/42wim/matterbridge/)
- [maubot](https://github.com/maubot/maubot)
- [maubot-plugin-spaceapi](https://git.kabelsalat.ch/s3lph/maubot-plugin-spaceapi)
- [maubot-plugin-ultimaker](https://git.kabelsalat.ch/s3lph/maubot-plugin-ultimaker)
- [mautrix-signal](https://github.com/tulir/mautrix-signal)
- [mautrix-telegram](https://github.com/tulir/mautrix-telegram)
- [mediawiki-extension-auth-remoteuser](https://www.mediawiki.org/wiki/Extension:Auth_remoteuser)
- [mediawiki-extension-nativesvghandler](https://www.mediawiki.org/wiki/Extension:NativeSvgHandler)
- [mediawiki-extension-openidconnect](https://www.mediawiki.org/wiki/Extension:OpenID_Connect)
- [mediawiki-extension-pluggableauth](https://www.mediawiki.org/wiki/Extension:PluggableAuth)
- [mqtt2prometheus](https://github.com/hikhvar/mqtt2prometheus)
- [prometheus-ipmi-exporter](https://github.com/prometheus-community/ipmi_exporter)
- [prometheus-dnsbl-exporter](https://github.com/Luzilla/dnsbl_exporter)
- [prometheus2influxdb](https://gitlab.com/s3lph/prometheus2influxdb)
- [python3-mautrix](https://github.com/mautrix/python)
- [python3-telethon](https://github.com/tulir/Telethon)
- [repo.s3lph.me-apt-source](https://repo.s3lph.me)
- [republik-feeder](https://github.com/maetthu/republik-feeder)
- [woodpecker-agent](https://github.com/woodpecker-ci/woodpecker)
- [woodpecker-cli](https://github.com/woodpecker-ci/woodpecker)
- [woodpecker-server](https://github.com/woodpecker-ci/woodpecker)
